package com.smartcar.animationmemorytest;

import android.app.Activity;
import android.os.Bundle;
import android.view.View;

import java.util.ArrayList;

public class MainActivity extends Activity {

    private IconAnimationLayout mIconAnimationLayout = null;
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);
        mIconAnimationLayout = (IconAnimationLayout) findViewById(R.id.icon_layout);
        mIconAnimationLayout.startSearchAnimation();
    }

    @Override
    protected void onResume() {
        super.onResume();
    }

    @Override
    protected void onPause() {
        super.onPause();
    }
}
